./wip/snallygaster-git, Tool to scan for secret files on HTTP servers

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.0.1nb20180414, Package name: snallygaster-0.0.1nb20180414, Maintainer: pkgsrc-users

snallygaster is a tool that looks for files accessible on web servers that
shouldn't be public and can pose a security risk.

Typical examples include publicly accessible git repositories, backup files
potentially containing passwords or database dumps. In addition it contains a
few checks for other security vulnerabilities.


Required to run:
[net/py-dns] [devel/py-setuptools] [www/py-beautifulsoup4] [www/py-urllib3] [lang/python36]

Required to build:
[devel/git-base] [pkgtools/cwrappers]

Version history: (Expand)